Pokémon Go will no longer be supported on devices using iOS 12

Niantic and Pokémon announced on November 16 that they will no longer support iOS 12 devices for the Android/iOS location-based game “Pokémon GO” from the next release.

 Niantic recommends updating your OS to iOS 13 or higher to ensure safe access to Pokémon GO. Niantic recommends that you update your operating system to iOS 13 or higher to ensure safe access to Pokémon GO.

 Regarding the end of support for devices using iOS 12, Niantic said: “By ending support for iOS 12, we can streamline our development process and focus our resources on supporting newer operating systems and technologies.

As players migrate to newer operating systems rather than older ones, the requirements for supported devices will be regularly updated to focus on the devices players use, the company explained.

We will no longer support Pok?mon GO on devices using iOS 12 from the next release, and we recommend that trainers using iOS 12 update their operating system to iOS 13 or higher to ensure safe access to Pok?mon GO. Please visit https://t.co/kHhW6UJhTf

この記事が気に入ったら
いいね または フォローしてね!

URLをコピーする
URLをコピーしました!

竹 慎一郎

コメント

コメントする

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)

目次
閉じる